Forum Internet Service Backes

Bitte loggen sie sich ein oder registrieren sie sich.

Einloggen mit Benutzername, Passwort und Sitzungslänge
Erweiterte Suche  

Neuigkeiten:

Autor Thema: Installation xt commerce auf Ubuntu Dapper Drake 6 LTS  (Gelesen 3080 mal)

Tobin

  • Gast
Installation xt commerce auf Ubuntu Dapper Drake 6 LTS
« am: 25 Oktober, 2006, 21:22:53 Nachmittag »

Hallo Forum,

da ich nun seit einigen Stunden vergeblich versuche, den xt:commerce auf meiner ubuntu Kiste (Dapper Drake), PHP 5 und Apache 2 zu installieren, wollte ich hier fragen, ob mir jemand helfen kann. Ich verwende das 3.04SP2.1 Zipfile, das Problem besteht allerdings auch bei allen anderen. Die Daten liegen im www-root /var/www unterhalb eines weiteren Verzeichnisses. Die Dateirechte sind auf ugo+rwx gesetzt, der xtc_installer startet auch ordentlich.

Hier besteht das erste Problem: "GDlib VERSION .............................. ERROR NO GDLIB FOUND! " und "GDlib GIF-Support .............................. ERROR", aber die Sprachauswahl (Deutsch/Englisch) klappt. Ein Druck auf Continue bringt mich auf die zweite Seite der Installation.

Ich gebe die (korrekten) Datenbankinformationen und Webserverdaten ein und drücke dann auf "Continue". Nun hängt die Installation. Links oben das Logo, und der linke Rand mit "Sprache" und "DB Verbindung" sind sichtbar, "Sprache" hat ein Häckchen. Und dann nichts. Der Quellcode sieht so aus, als wäre das Siterendering direkt nach dem String "DB Verbindung" abgebrochen.

Kann mir jemand mit diesem Problem weiterhelfen?

Vielen Dank im voraus.
Gespeichert

dreamer

  • Grauer Wolf
  • Member
  • ***
  • Offline Offline
  • Beiträge: 41
    • Hilfe für Einsteiger
Re: Installation xt commerce auf Ubuntu Dapper Drake 6 LTS
« Antwort #1 am: 26 Oktober, 2006, 01:21:11 Vormittag »

Zitat
: "GDlib VERSION .............................. ERROR NO GDLIB FOUND! " und "GDlib GIF-Support .............................. ERROR

Wenn die Install da hängen bleibt ist das nicht normal, aber da ist der Fehler zu suchen.

Hat dein Server "GDlib " ?

Aber schreibe mal bei welchem Provider du installierst.

Gruß
Dreamer
Gespeichert
Hilfe für Shopanfänger: http://www.sending.de

Tobin

  • Gast
Re: Installation xt commerce auf Ubuntu Dapper Drake 6 LTS
« Antwort #2 am: 26 Oktober, 2006, 18:34:25 Nachmittag »

Hi,

GDLib habe ich ein Problem - das sagt der Installer ja bereits zu Beginn des xtc_installer. Die Frage ist, welches GDLIB ich benötige, insbesondere das Paket für Ubuntu.

Provider nutze ich keinen. Der Webserver ist mein eigener.

Gruss
Tobin
Gespeichert

Tobin

  • Gast
Re: Installation xt commerce auf Ubuntu Dapper Drake 6 LTS
« Antwort #3 am: 26 Oktober, 2006, 18:47:27 Nachmittag »

Hallo,

habe das Problem eben gelöst. In der Standardinstallation fehlt das Paket php5-gd (bei Version 4 php4-gd). Wird das nachinstalliert, klappt die Installation.

Gruss
Tobin
Gespeichert
 

User Contact